<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>FUV</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03919</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-02910</CrsId>
    <Exp_Duration>500</Exp_Duration>
    <Exp_Type>2</Exp_Type>
    <CompN>14</CompN>
    <CompK>4</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>500</Max_Exposure>
    <Min_Exposure>500</Min_Exposure>
  </Data>
</FDB>
